; SAM driver prompt file for 00044 UK English
; for TSI PowerBraille
; translated version - LA Spanish

;Note, codepage is ignored, all characters are taken as being from the
;ANSI character set (cp 1252). For unicode chars outside this range,
;enter \xxxx where xxxx is the four digit hexadecimal value of the char,
;for example, Greek lower case alpha is \03b1.
;This scheme applies to all prompts

[buttons40]
B00=Flecha izquierda (Navegador)
B01=Interruptor oscilante izquierda arriba
B02=Flecha derecha (Navegador)
B03=Interruptor oscilante izquierda abajo
B04=Convexo
B05=Izquierda
B06=Interruptor oscilante derecha arriba
B07=Derecha
B08=Interruptor oscilante derecha abajo
B09=Cóncavo

[buttons80]
B00=Botón 1
B01=Interruptor oscilante izquierda arriba
B02=Botón 2
B03=Interruptor oscilante izquierda abajo
B04=Convexo
B05=Barra 1
B06=Interruptor oscilante derecha arriba
B07=Barra 2
B08=Interruptor oscilante derecha abajo
B09=Cóncavo
B10=Botón 3
B11=Botón 4
B12=Barra 3
B13=Barra 4
B14=Conmutador 1 arriba
B15=Conmutador 1 abajo
B16=Conmutador 2 arriba
B17=Conmutador 2 abajo
B18=Conmutador 3 arriba
B19=Conmutador 3 abajo
B20=Conmutador 4 arriba
B21=Conmutador 4 abajo
